## pytest-tornasync 0.6.0.post2

=== debian/changelog ===
pytest-tornasync (0.6.0.post2-2) unstable; urgency=medium

  * [1e442bd] set DPT as Maintainer; myself as Uploader
  * [28928a2] drop superficial autopkgtest-pkg-python, already using
    upstream testsuite in autopkgtest

 -- Joseph Nahmias <jello@debian.org>  Sun, 26 Dec 2021 10:40:03 -0500

pytest-tornasync (0.6.0.post2-1) unstable; urgency=medium

  * Initial release (Closes: #999506).
  * [95ac356] run tests using tox
  * [4b3887b] allow tests to run for all py versions; do not run coverage
  * [89ca403] back to using pytest directly, using -p pytest_tornasync.plugin.
    Thanks to olasd on #debian-python
  * [4920ebf] do not install an extra copy of LICENSE
  * [4e87f69] run upstream test-suite in autopkgtest
  * [a9e9b5a] disable salsa-ci crossbuild job; not needed

 -- Joseph Nahmias <jello@debian.org>  Fri, 26 Nov 2021 12:53:53 -0500
