=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pytest-tornasync-$1.tar.gz%" \
   https://github.com/eukaryote/pytest-tornasync/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
